DO Ideas 2

Update Ubuntu 14.04 LTS kernels to 3.13.0-100 to fix CVE-2016-5195

I have a droplet running Ubuntu 14.04 LTS. At present the last kernel you make available for that droplet is "Ubuntu 14.04 x32 vmlinuz-3.13.0-91-generic". Ubuntu 14.04 LTS was recently patched to fix a serious kernel bug allowing privilege escalation to root for users using a non-privileged account. See https://www.ubuntu.com/usn/usn-3105-1/ which says that the first kernel release with the patch is 3.13.0-100

  • Anonymous
  • Sep 11 2018
  • Attach files